.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d882f06f-4a6d-0b21-e9e6-429ce1b910d2 {
}.lfr-layout-structure-item-dd16572c-e914-25ba-cac4-92427ee00876 {
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: var(--link-text-color) !important;
  border: 1px solid var(--link-text-color) !important;
}
}.lfr-layout-structure-item-bc9a9096-449b-458b-30aa-7e3022347ea0 {
margin-bottom: -80px !important;
margin-top: -40px !important;
}
